Results 1 to 2 of 2

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Appsupport is not supported after upgrading to 1.1.3

  1. #1
    Default Appsupport is not supported after upgrading to 1.1.3
    Hello there. I've successfully upgrade to 1.1.3 and everything seems to work fine except that my phone doesn't read my contacts when i receive sms. It seems that it has something to do with appsupport. Does anyone know how to resolve this? Thanks in advance

  2. #2
    Hey,
    Try this. This works a 100 percent. Should solve your problem.

    http://mytrini-iphone.blogspot.com/2...13-hooray.html

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •